html {
  font-size: 1em;
  line-height: 1.4;
}
::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}
::selection {
  background: #b3d4fc;
  text-shadow: none;
}
body {
  font-family: Verdana, Geneva, sans-serif;
  color: #fff;
  background-color: #000;

  max-width: 800px;
  margin: 0 auto;
  height: 100%;
  display: flex;
  flex-direction: column;
}
a {
  color: #ff0;
}
.linklist {
  margin-top: -1em;
}
.linklist a {
  display: block;
}
p + ul {
  margin-top: -1em;
}
